"use strict";
Object.defineProperty(exports, Symbol.toStringTag, { value: "Module" });
function nativeKeysIn(object) {
  var result = [];
  if (object != null) {
    for (var key in Object(object)) {
      result.push(key);
    }
  }
  return result;
}
var _nativeKeysIn = nativeKeysIn;
exports._nativeKeysIn = _nativeKeysIn;
